uuid: af8abe24-c0a6-4c93-a7ab-3ec85bf1cd04
langcode: cs
status: true
dependencies:
  config:
    - node.type.situation
id: node.situation
target_entity_type_id: node
target_bundle: situation
default_langcode: site_default
language_alterable: false
